Bug 122019 - Network Install fails when XSeries Bladecetner media tray selected
Network Install fails when XSeries Bladecetner media tray selected
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-04-29 15:15 EDT by Rob Roschewsk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-21 08:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Roschewsk 2004-04-29 15:15:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Tried doing a network install via NFS. With the media tray selected 
it looks like the installer is complaining that there is no diesk in 
the drive. If I deselect the media tray and try agian the 
installation progresses with no issue.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Select Media tray on blade
2. Start network install
3. watch it fail

Actual Results:  USB Storage Module loaded

Blue screen "install exited abnormally -- received signal 11"
"Sending termination signals ...done sending kill 
signals...done .... "

More stuff like above until "You may safely reboot your system"

On the "Alt-F3" virtual terminal last two lines:
* Trying to mount CD device scd0
* trying to mount CD device (null)

On the "Alt-F4" virtual terminal last line:
<6>cdrom: open failed

Expected Results:  Installation should proceed

Additional info:
Comment 1 Jeremy Katz 2004-04-29 18:24:58 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.